@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  margin: 0;
  padding: 0;
  outline: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
}

html {
  position: relative;
  height: 100vh;
}

body {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  font-family: 'Montserrat', sans-serif;
  height: 100vh;
}

.content {
  flex: 1;
  background-color: #eee;
}

header,
footer {
  background-color: #eee;
}

header {
  border-bottom: thin solid #ddd;
}

header .logo {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 20px;
}

header .logo img {
  max-width: 50px;
}

header .logo span {
  font-size: 30px;
}

header .navbar {
  background-color: #00afdb;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

header .navbar ul li {
  list-style: none;
}

header .navbar ul li a {
  background: #fff;
  padding: 5px;
  margin: 0 5px;
  border-radius: 2px;
  text-decoration: none;
  font-weight: 500;
}

header .navbar ul li a:hover {
  background-color: #00afdb;
  color: #fff;
}

footer {
  padding: 10px;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  border-top: thin solid #ddd;
}

button {
  border: thin solid #fff;
  border-radius: 5px;
  padding: 15px 10px;
  outline: none;
  background-color: #00afdb;
  color: #fff;
  font-weight: 600 !important;
  font-size: 14px;
  width: 100%;
  display: block;
}

input,
select {
  border: thin solid #ddd;
  padding: 10px;
  border-radius: 5px;
}

#home h3 {
  text-align: center;
  display: flex;
  flex-direction: column;
}

#home a {
  background-color: #00afdb;
  margin: 0 auto;
  border: none;
  padding: 10px;
  border-radius: 5px;
  color: #fff;
  text-align: center;
}

.form-group {
  display: flex;
  flex-direction: column;
  background-color: #fafafa;
  padding: 10px;
  margin: 10px 0;
  border-radius: 10px;
}

.form-group label {
  margin: 10px 0;
  font-size: 18px;
  font-weight: 500;
  color: #3a6fa3;
}

#form {
  background-color: #eee;
  min-width: 780px;
  padding: 10px;
}
